h1, h2 {
	margin-top: 0;
}
.white{
	color: #fff;
}
.orange{
	color: #e93511;
}
a {
	color: #e93511;
}
a:hover, a:focus {
	color: #fff;
	text-decoration: none;
}
.breadcrumb a, .breadcrumb > li + li:before, #footer {
	color: #B4B4B4;
}
.breadcrumb a:hover, .breadcrumb > .active {
	color: #fff;
}
h1 {
	font-size: 24px;
}
h2, .font18 {
	font-size: 18px;
}
.font48{
	font-size: 48px;	
}
p, .colMiddle ul li, h1 {
	margin-bottom: 16px;
}

@media screen and (max-width: 768px) {
	.font48 {
		font-size: 36px;
	}
}

/* nav */
.nav-pills > li.active > a, .nav-pills > li:hover > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus, .nav > li > a:hover, .nav > li > a:focus {
    background-color: transparent;
}
.nav-pills > li > a {
	background: transparent;
	border: none;
	color: #e93511;
	border-radius: 0;
}
.nav-pills > li:hover > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
	color: #fff;
}
.nav-pills .nav-pills > li > a {
	color: #acc0c6;
}
.nav-pills .nav-pills > li:hover > a, .nav-pills .nav-pills > li.active > a {
	color: #fff;
}
#nav_main_window .nav_main_col {
	border-left: 1px solid #294147;
}
#nav_main_window .nav_main_col:first-child {
	border-left: none;
}
#nav_main_window .nav_main_col .nav {
	height: 414px;
}
#nav_main_window .nav-pills > a {
	color: #fff;
	font-size: 13px;
	display: block;
    height: 60px;
}
@media screen and (max-width: 1200px) {
	#nav_main_window .nav-pills a {
		font-size: 11px;
	}
	#nav_main_window .nav-pills > a {
	    height: 64px;
	}
}
@media screen and (max-width: 992px) {
	#nav_main_window .nav-pills > a, #nav_main_window .nav_main_col .nav {
		height: auto;
	}
	#nav_main_window .nav-pills a {
		font-size: 14px;
	}
	#nav_main_window .nav_main_col {
		border-left: none;
	}
}

/* global */
@media screen and (max-width: 768px) {
	.module_start_header {
		/*text-align: left;*/
		margin-bottom: 12px;
	}
}